/* DOCUMENT INFORMATION
    - Document: Branding
    - Author:   R. Bailey
    - Date:     05/04/2018
*/
@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700';
a.social-media-link {
  text-decoration: none;
}

a.social-media-link:hover {
  text-decoration: none;
}

li.header-login-reg-links {
  position: relative;
  top: 8px;
}

.content {
  max-width: 1280px;
  margin: auto;
  position: relative;
}

#main-content {
  padding-bottom: 40px;
}

@media (min-width: 768px) {
  #main-content {
    padding-top: 30px;
  }
}

.clearfix {
  display: table;
}

span.required {
  color: red;
}

.search-results {
  margin-top: 20px;
}

label[for='fulltext_field_search'] {
  display: block;
}

#fulltext_field_search {
  width: 75%;
  display: inline-block;
}

#fulltext_button {
  position: relative;
  top: -1px;
}

h1.job-board-title.solr-search-view {
  padding-left: 15px;
}

/* See #1090024: Accessibility issue */
div.input-group {
  display: block;
}

select.dialcode {
  width: 50% !important;
}

.input-group-btn {
  display: inline !important;
}

.input-group input {
  width: 50% !important;
}

.has-feedback .form-control {
  padding-right: 0;
}

.faq-submenu li {
  padding: 4px 2px;
}

.search-filter-group .search-filter-title {
  font-weight: bold;
}

.search-filter-group ul.search-filter-list li label {
  font-weight: normal;
}

@media screen and (max-width: 360px) {
  .input-group input,
  .input-group select {
    width: 100% !important;
    display: block !important;
  }
}

@media screen and (min-width: 768px) {
  .left-column {
    padding-top: 20px;
  }
}

/* Alert Center Fixes */
.list-group-item .pull-right .btn {
  display: inline;
}

html,
body {
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1.428571429;
  color: #333;
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5 {
  text-transform: uppercase;
}

h1 {
  font-size: 30px;
  margin-bottom: 40px;
}

h2 {
  font-size: 27px;
  margin-bottom: 20px;
}

h3 {
  font-size: 22px;
}

a {
  color: #00599b;
}

a:hover,
a:focus {
  color: #003c68;
}

button.btn-default,
.btn.btn-default,
.interview_slot_book_button.btn-default {
  background: #00599b;
  color: #fff;
  padding: 8px 16px;
  border: none;
  font-weight: bold;
}

button.btn-default:hover,
.btn.btn-default:hover,
.interview_slot_book_button.btn-default:hover {
  background: #00508c;
  border: none;
}

button.btn-default:focus,
.btn.btn-default:focus,
.interview_slot_book_button.btn-default:focus {
  background: #00508c;
  border: none;
}

button.btn-primary,
.btn.btn-primary,
.interview_slot_book_button.btn-primary {
  background: #00599b;
  color: #fff;
  padding: 8px 16px;
  border: none;
  font-weight: bold;
}

button.btn-primary:hover,
.btn.btn-primary:hover,
.interview_slot_book_button.btn-primary:hover {
  background: #00508c;
  border: none;
}

button.btn-primary:focus,
.btn.btn-primary:focus,
.interview_slot_book_button.btn-primary:focus {
  background: #00508c;
  border: none;
}

@media (min-width: 768px) {
  button#search_engine_form_form_submit {
    margin-left: 11.5%;
  }
}

.cand-nav-toggle {
  float: left;
  position: relative;
  top: 15px;
  left: 20px;
}

.navbar-nav {
  margin: 0;
}

table thead tr {
  background: #00599b;
}

table thead tr th {
  color: #fff;
}

table tbody tr {
  border-bottom: 1px solid #00599b;
}

table tbody tr:nth-of-type(even) {
  background: #f6f6f6;
}

table tbody tr td {
  font-size: 16px;
}

table tbody tr td a {
  color: #00599b;
  font-weight: bold;
}

.welcome-message {
  padding-top: 20px;
}

.welcome-message h1 {
  margin-bottom: 50px;
}

.header {
  padding: 0;
}

.cand-nav-details ul li a:hover {
  background: #fafafa;
}

.cand-nav-details ul li a:focus {
  background: #fafafa;
}

.cand-nav-details ul .app_submenu li a {
  display: block;
  padding: 2px 0;
}

#header #top-nav {
  padding-top: 5px;
  font-size: 14px;
  position: relative;
  z-index: 9999;
}

#header #top-nav .sep {
  margin: 0 15px;
}

#header #top-nav .upper-left-nav {
  text-align: center;
}

@media (min-width: 768px) {
  #header #top-nav .upper-left-nav {
    text-align: left;
  }
}

#header #top-nav .upper-left-nav a {
  color: #666;
  text-decoration: none;
  position: relative;
}

#header #top-nav .upper-left-nav a:hover {
  color: #bc3b34;
}

#header #top-nav .upper-left-nav a svg {
  width: 20px;
  height: 20px;
  position: relative;
  top: 4px;
  margin-left: 8px;
}

#header #top-nav .upper-right-nav {
  text-align: center;
  margin-top: 10px;
}

@media (min-width: 768px) {
  #header #top-nav .upper-right-nav {
    text-align: right;
    margin-top: 0px;
  }
}

#header #top-nav .upper-right-nav a {
  color: #666;
  text-decoration: none;
}

#header #top-nav .upper-right-nav a:hover {
  color: #bc3b34;
}

#header #logo_banner {
  height: 95px;
  padding: 0;
  display: block;
  clear: both;
  background: linear-gradient(to bottom, white 0%, #efefef 100%);
}

#header #logo_banner a#header_logo {
  display: block;
  margin: 0 auto;
  width: 250px;
  text-decoration: none;
}

#header #logo_banner img {
  display: block;
  margin: 20px auto 10px auto;
  height: 54px;
  padding: 0;
  border: none;
}

#header #logo_banner span {
  color: #666;
  font-size: 16px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
  margin: 0 auto 15px;
  padding: 0;
  display: block;
  text-align: center;
}

#header #logo_banner span:hover {
  text-decoration: none;
}

#header #client-navigation {
  position: relative;
  width: 100%;
  background-color: #2c2c2c;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
  border-top: 1px solid #fff;
  z-index: 9999;
  position: relative;
}

#header #client-navigation a.dropdown-toggle {
  position: relative;
  cursor: pointer;
  display: inline-block;
  padding-right: 10px;
}

#header #client-navigation a.dropdown-toggle:hover {
  background: #202020;
  color: #fff;
  text-decoration: none;
}

#header #client-navigation a.dropdown-toggle .hamburger {
  position: relative;
  top: 16px;
  left: 20px;
}

#header #client-navigation a.dropdown-toggle .hamburger span {
  width: 40px;
  height: 3px;
  background: #ddd;
  position: absolute;
  top: 0px;
  left: 0;
  opacity: 0.6;
  border-radius: 6px;
}

#header #client-navigation a.dropdown-toggle .hamburger span:nth-of-type(2) {
  margin-top: 9px;
}

#header #client-navigation a.dropdown-toggle .hamburger span:nth-of-type(3) {
  margin-top: 18px;
}

#header #client-navigation a.dropdown-toggle h2 {
  font-weight: 200;
  color: #ddd;
  text-transform: uppercase;
  font-size: 16px;
  padding-left: 90px;
  padding-bottom: 10px;
}

#header #client-navigation ul {
  width: 100%;
  background: #333;
  padding: 0;
  max-height: 0px;
  margin: 0 auto;
  list-style: none;
  color: #e3e3e3;
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  transition: 400ms;
  position: relative;
  z-index: 9999;
  padding: 0;
}

@media screen and (min-width: 900px) {
  #header #client-navigation ul {
    width: 90%;
  }
}

#header #client-navigation ul li {
  display: block;
  color: #e3e3e3;
  padding-bottom: 0;
  text-align: center;
}

@media screen and (min-width: 1060px) {
  #header #client-navigation ul li.double a {
    padding-top: 8px !important;
  }
}

#header #client-navigation ul li a {
  color: #e3e3e3;
  padding: 0;
  padding-top: 8px;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 60px;
  cursor: pointer;
  transition: all 300ms ease-out;
  padding: 15px 40px;
  font-size: 14px;
}

@media (min-width: 768px) {
  #header #client-navigation ul li a {
    font-size: 13px;
  }
}

@media screen and (min-width: 1060px) {
  #header #client-navigation ul li a {
    font-size: 15px;
  }
}

#header #client-navigation ul li a:hover {
  background: #202020;
  color: #fff;
}

#header #client-navigation.open ul {
  max-height: 700px;
  padding: 30px 0;
}

@media (min-width: 768px) {
  #header #client-navigation {
    display: block;
    height: 60px;
  }
  #header #client-navigation a.dropdown-toggle {
    display: none;
  }
  #header #client-navigation ul {
    display: table;
    min-width: 240px;
    padding: 0;
    max-width: 1080px;
    max-height: 60px;
    background: none;
  }
  #header #client-navigation ul li {
    display: table-cell;
    max-width: 130px;
    min-width: 50px;
  }
  #header #client-navigation ul li a {
    padding: 0;
    height: 60px;
    padding-top: 20px;
  }
  #header #client-navigation ul li.double {
    vertical-align: middle;
  }
  #header #client-navigation ul li.double a {
    padding-top: 12px;
  }
}

#header #banner {
  height: 600px;
  width: 100%;
  overflow: hidden;
}

#header #banner .banner-main {
  background-image: url(img/banner.jpg);
  background-size: cover;
  background-position: 50% 5%;
  height: 100%;
  background-repeat: no-repeat;
}

#header #banner .banner-inner {
  background-image: url(img/banner_bottom.png);
  position: relative;
  height: 600px;
  font-weight: 200;
  letter-spacing: 1px;
  text-align: center;
  padding: 0;
  color: #222;
  background-attachment: scroll;
  background-position: left bottom;
  background-repeat: repeat-x;
  overflow: hidden;
}

#header #banner .page-title {
  margin-top: 100px;
  margin-bottom: 40px;
}

#header #banner .page-title h1 {
  color: #fff;
  text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.75);
  padding: 4px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline;
}

#header #banner .page-title h2 {
  color: #fff;
  text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.75);
  padding: 0 60px;
  max-width: 1200px;
  margin: auto;
  font-size: 35px;
}

#header #banner .page-title .divider {
  background-image: url('img/divider.png');
  margin: 20px auto;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
}

.nav-top {
  text-transform: uppercase;
  position: relative;
  z-index: 9999;
}

.nav-top .navbar-default {
  background: none;
  border: none;
  max-width: 1280px;
  margin: auto;
}

.nav-top .navbar-default .cand-nav {
  padding: 0px;
}

@media (min-width: 768px) {
  .nav-top ul.navbar-nav:not(.navbar-right) li:not(:first-of-type)::after {
    content: '|';
    position: absolute;
    top: 14px;
    color: #777;
  }
  .nav-top .container-fluid {
    padding: 0;
  }
}

ul.navbar-right li.open a#application_menu {
  background: none;
}

ul.navbar-right li.open a#application_menu:focus {
  background: none;
}

.footer {
  padding: 0;
}

.footer .cookie-policy {
  position: relative;
  bottom: 10px;
  right: 10px;
}

#branding-footer {
  font-size: 14px;
  clear: both;
  color: #ccc;
  background: #363636;
  min-height: 180px;
  padding: 8px 10px;
  padding: 35px 10px;
}

#branding-footer #copyright {
  text-align: right;
  padding-right: 15px;
}

#branding-footer #copyright p {
  color: #656464;
}

/* Register Form Horizontal Scroll Fix */
div#item_register_form_agree {
  word-wrap: break-word;
}

@media (min-width: 990px) {
  h1.job-board-title.solr-search-view {
    padding-left: 0;
  }
}

/* Fix for Capitalisation on Tile Based layouts */
ul#tile-results-list .candidate-opp-tile h3 {
  text-transform: none;
}
ul#tile-results-list li.opp-container {
    margin: 8px 0;
    padding: 0;
    width: 100%;
}
.candidate-opp-field-label{
  font-weight: bold;
}
